Traktor 2.6.8 en Windows XP

dj_jormi
#1 por dj_jormi el 02/06/2014
Buenas a todos, el caso es que he querido instalar Traktor 2.6.8 en Windows XP, pero me pone que necesito como minimo windows 7. No quiero tener windows 7 por temas de retardo en audio y otros problemas con mi pc que no vienen al caso, pero queria saber si alguien lo ha conseguido y que funcione bien, y como lo ha hecho.

Muchas gracias.
Subir
digitalfactor
#2 por digitalfactor el 03/06/2014
no se puede.
Subir
Hilos similares
Responder

Regístrate o para poder postear en este hilo